// For construction new question objects
function question(answer, question, a, b, c) {
	this.answer = answer;
	this.question = question;
	this.a = a;
	this.b = b; 
	this.c = c;
	return this;
	}

// The array of questions, answers and options
var units = new Array(
	new question("c", "The plane LEFT on time but landed twenty minutes late.", "took up", "went up", "took off"),
	new question("a", "Because of a heavy downpour, the open-air concert had to be CANCELED.", "called off", "put off", "called out"),
	new question("b", "Operator, could you CONNECT ME to Mrs. Smith, please.", "take me through", "put me through", "take me on"),
	new question("a", "The trouble with Frank is that he never ARRIVES on time for meetings.", "turns up", "comes up", "turns over"),
	new question("b", "You will do it, won\'t you, Anne? Promise you won\'t DISAPPOINT ME.", "put me down", "let me down", "put me off"),
	new question("a", "You\'d better not drink that milk, Joe. It\'s TURNED SOUR.", "gone off", "left off", "gone out"),
	new question("c", "She thought of becoming a nurse but she changed her mind. She was DISCOURAGED by the long hours and poor pay.", "put out", "held out", "put off"),
	new question("b", "If you\'d just WAIT a moment, Mr. Blake, I\'ll see if Mrs. Wilson is free.", "get on", "hold on", "carry on"),
	new question("b", "I peered into the dark but I couldn\'t DISTINGUISH who it was.", "look out", "make out", "look up"),
	new question("a", "It\'s easy to STOP smoking. I\'ve done it lots of times!", "give up", "take up", "give in"),
	new question("b", "You should see Brian IMITATE the new boss. The way he does it is really fantastic. He\'s just like him!", "put off", "take off", "put over"),
	new question("a", "We knew he wasn\'t English as his accent BETRAYED him.", "gave him away", "turned him away", "gave him out"),
	new question("a", "If you\'re still looking for a job, Fred, I believe Warner \& Sons are HIRING new people", "taking on", "getting on", "taking out"),
	new question("a", "The manager promised to INVESTIGATE the matter.", "look into", "take into", "look after"),
	new question("a", "If you\'re finding it difficult to MANAGE on your salary, why don\'t you ask for a raise?", "get by", "go by", "get through"),
	new question("b", "You\'d better EXTINGUISH your cigarette because smoking is not allowed here.", "let out", "put out", "let off"),
	new question("c", "The burglar ENTERED BY FORCE the house while the owner was away on holiday.", "broke out of", "came out of", "broke into"),
	new question("a", "Within the last year Japanese corporations have GAINED CONTROL OF more than a hundred European companies.", "taken over", "worked over", "taken out"),
	new question("b", "Place the medicine on the top shelf of the bathroom cabinet so that the children can\'t REACH it.", "go at", "get at", "go over"),
	new question("b", "I know you\'ve had a hard day but don\'t DIRECT YOUR ANGER AGAINST me.", "take it on", "take it out on", "put it on"),
	new question("c", "Look at all those people. They\'re looking at something in the street. I wonder what\'s HAPPENING.", "going up", "turning up", "going on"),
	new question("a", "It took me years to get used to living in London -- probably because I was RAISED in a quiet country area.", "brought up", "grown up", "brought to"),
	new question("b", "You\'ve got nothing to worry about. I promise I\'ll KEEP AN EYE ON the house while you\'re away.", "look for", "look after", "look in after"),
	new question("a", "I\'ve tried to REDUCE the number of cigarettes I smoke, but it\'s far too difficult, I\'m afraid.", "cut down", "break down", "cut off"),
	new question("c", "The police ran after the bank robbers but they managed to ESCAPE.", "get out", "break out", "get away"),
	new question("a", "I think I\'ll go somewhere for the weekend. Things have been MAKING ME FEEL DEPRESSED lately, so a change of air will do me good.", "getting me down", "putting me down", "getting me off"),
	new question("b", "Have you called the doctor to ARRANGE an appointment yet?", "put up", "set up", "put off"),
	new question("a", "You look upset, Peter. Have you and Paula QUARRELLED again?", "fallen out", "broken out", "fallen off"),
	new question("c", "He was caught shop-lifting but since this was his first offence he was ALLOWED TO GO FREE with a warning.", "let out", "put out", "let off"),
	new question("a", "I like your blouse, Sally. It MATCHES your skirt.", "goes with", "looks with", "goes on"),
	new question("b", "Simon always picks me up on his way to work and LEAVES ME outside my office.", "takes me off", "drops me off", "takes me out"),
	new question("c", "Look, if I tell Mr. Blake that we\'re not prepared to work overtime tonight, will the rest of you SUPPORT ME?", "put me down", "set me up", "back me up"),
	new question("b", "I don\'t what\'s wrong with Jeanne\'s husband. He\'s been given the sack again. He just can\'t KEEP a job.", "turn down", "hold down", "turn on"),
	new question("a", "The only teacher I\'ve ever ADMIRED at school was Mr. Whitehead, the English master.", "looked up to", "stood up to", "looked by"),
	new question("b", "The bomb EXPLODED with a loud bang which could be heard all over the town.", "came off", "went off", "came up"),
	new question("c", "I\'m sorry I\'m late but my car STOPPED WORKING on the way here, so I had to phone for a taxi", "broke out", "went out", "broke down"),
	new question("c", "I don\'t know how she TOLERATES HIM. She must have the patience of a saint.", "puts him up", "takes him up", "puts up with him"),
	new question("a", "Oh, darling, would you FASTEN my buttons, please? I\'ve just put nail polish on and it\'s still wet.", "do up", "turn up", "do over"),
	new question("b", "The money from the insurance company will never COMPENSATE FOR everything she had to go through.", "make for", "make up for", "go for"),
	new question("c", "My father still hasn\'t really RECOVERED FROM the death of my mother.", "got through", "come through", "got over"),
	new question("a", "Because of an accident on the line between Brighton and Victoria, my train was DELAYED for several hours.", "held up", "called up", "held off"),
	new question("b", "I was offered a job in Leeds but I REFUSED IT because I didn\'t want to move away from Hastings.", "put it down", "turned it down", "put it off"),
	new question("b", "They were planning to hold a Pop Concert in one of the parks but it FAILED TO MATERIALIZE owing to opposition from the local residents.", "put through", "fell through", "put out"),
	new question("c", "If you find my idea unacceptable, why don\'t you SUGGEST an alternative?", "put out", "look out", "put forward"),
	new question("b", "I\'m finding it difficult to MAKE PROGRESS with my work as I keep getting interruptions.", "work on", "get on", "work over"),
	new question("c", "I\'m afraid I\'ll have to POSTPONE the meeting until next week.", "put out", "call out", "put off"),
	new question("a", "The advantage of STARTING YOUR JOURNEY early is that you\'ll avoid all the traffic.", "setting off", "going off", "setting up"),
	new question("b", "I RETRACTED everything I said as soon as I realized that none of it was true.", "held back", "took back", "held out"),
	new question("c", "Monica is really depressed. She and her boyfriend SEPARATED after going out together for more than six years.", "broke down", "cracked down", "broke up"),
	new question("a", "In order to prepare for the Olympic Games, athletes must DO EXERCISE at the gym every day.", "work out", "make out", "work over"),
	new question("c", "You\'ll never believe who I MET BY CHANCE on the Ramblas the other day. My first grade teacher!", "ran over", "came over", "ran into"),
	new question("a", "If Linda is late again the boss will REPRIMAND HER.", "tell her off", "put her off", "take her out"),
	new question("c", "If we get the loan we\'ll ESTABLISH a supermarket in this area.", "bring up", "bring out", "set up"),
	new question("b", "I\'m EAGERLY ANTICIPATING going to Hong Kong next month.", "looking for", "looking forward to", "looking up to"),
	new question("c", "She was so far ahead of me that I had to run to REACH her.", "get on with", "put up with", "catch up with"),
	new question("a", "I had intended to go to the party but something HAPPENED UNEXPECTEDLY at the last moment.", "came up", "brought up", "called up"),
	new question("b", "He fainted but REGAINED CONSCIOUSNESS when we poured cold water on his face.", "went round", "came round", "went up"),
	new question("c", "Now she wishes she hadn\'t STOPPED ATTENDING school at the age of sixteen.", "run out of", "run off", "dropped out of"),
	new question("a", "I overslept because my alarm clock didn\'t START RINGING this morning.", "go off", "go on", "turn on"),
	new question("c", "My new boss is very friendly. I think I\'ll HAVE GOOD RELATIONS WITH him.", "go on with", "go along with", "get on with"),
	new question("a", "I think it is best not to MENTION the subject, considering how touchy they are about it.", "bring up", "come up", "turn up"),
	new question("c", "He\'s the man we need! He\'s PERFECTLY SUITABLE FOR the job!", "stood up for", "put in for", "cut out for"),
	new question("a", "That kind of music is popular here but it will never BECOME POPULAR in the United States.", "catch on", "come on", "catch up"),
	new question("b", "It only took Fred five minutes to THINK OF a good solution.", "put up with", "come up with", "look up"),
	new question("c", "I can\'t stand John. He\'s always BRAGGING ABOUT HOW WONDERFUL HE IS.", "carrying on", "going off", "showing off"),
	new question("a", "Before the exam, the teacher REVIEWED the more difficult points.", "went over", "got over", "went across")
);